CRMchat APIBeta
Telegram APIStories

stories.getStoryReactionsList

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/stories.getStoryReactionsList

Get the reaction and interaction list of a story posted to a channel, along with the sender of each reaction. Can only be used by channel admins.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get the reaction and interaction list of a story posted to a channel, along with the sender of each reaction. Can only be used by channel admins.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stories.getStoryReactionsList" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "id": 0,      "limit": 0    }  }'
{  "result": {    "_": "stories.storyReactionsList",    "count": 0,    "reactions": [      {        "_": "storyReaction",        "peerId": {          "_": "peerUser",          "userId": 0        },        "date": 0,        "reaction": {          "_": "reactionEmpty"        }      }    ],    "chats": [      {        "_": "chatEmpty",        "id": 0      }    ],    "users": [      {        "_": "userEmpty",        "id": 0      }    ],    "nextOffset": "string"  }}